# *Monod*: a package for CME inference from seq data

[![PyPI version](https://badge.fury.io/py/monod.svg)](https://badge.fury.io/py/monod)

This repository contains the current version of the *Monod* package, which implements procedures for fitting and analyzing stochastic models of transcription and sequencing. The description of the package's functionality and several applications are given in the [preprint](https://www.biorxiv.org/content/10.1101/2022.06.11.495771v1). 

Examples and tutorials are given at the [example repository](https://github.com/pachterlab/monod_examples). For theoretical background, see [Gorin & Pachter 2021](https://www.biorxiv.org/content/10.1101/2021.07.30.454514v1). For usage instructions, see the [readthedocs website](https://monod-examples.readthedocs.io/en/latest/index.html). For a sample workflow applied a small dataset, see the [Colaboratory notebook](https://github.com/pachterlab/monod_examples/blob/main/Monod_demo.ipynb). 
